apr-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Greg Stein <gst...@lyra.org>
Subject Re: [PATCH] Use libtool dependency code
Date Tue, 14 May 2002 18:43:23 GMT
On Tue, May 14, 2002 at 09:56:12AM -0700, Justin Erenkrantz wrote:
> This patch is a first cut at enabling the libtool intra-library
> dependency code for httpd-2.0, apr, and apr-util.  This is part of
> the rationale for switching to libtool-1.4.  It compiles fine here
> with libtool-1.4.2 on Linux.
> 
> AIUI, this would not work on libtool-1.3.  So, if someone who has
> 1.3 can test it and report positively or negatively on this patch,
> that'd be great.

Why even bother testing against 1.3? Let's just change buildcheck.sh to
require libtool 1.4 and go from there.

Cheers,
-g

-- 
Greg Stein, http://www.lyra.org/

Mime
View raw message